This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Unable to install Sentora into Ubuntu 14.04
#11
RE: Unable to install Sentora into Ubuntu 14.04
I have Sentora running on UBUNTU 14.04 desktop with no problems. You can't use the scrip they have because it will screw up the desktop portion. Now I have a question, When I check for updates using Sentora control panel it says I am using the up to date version. Is Sentora really checking?
Thanks given by:
#12
RE: Unable to install Sentora into Ubuntu 14.04
(02-10-2015, 12:16 PM)Computerama Wrote: I have Sentora running on UBUNTU 14.04 desktop with no problems. You can't use the scrip they have because it will screw up the desktop portion. Now I have a question, When I check for updates using Sentora control panel it says I am using the up to date version. Is Sentora really checking?

Hi.

How were you able to install it without having to deal with AppArmor? I realized, yesterday, that I may have to update Ubuntu 14.04 and restart my computer before I'm able to install Sentora just like with Ubuntu 12.04, you have to run their updates before zPanel, and, now, Sentora can be installed.

One day, last year, when I had to reinstall zPanel back into Ubuntu 12.04, it took me about 2 or 3 times of having to reinstall Ubuntu 12.04 before I remembered that I first needed to run the Ubuntu 12.04 updates before being able to install zPanel. I can imagine that it's the same way with Sentora, having to update Ubuntu 14.04 before Sentora can be installed.

I guess, because, unlike Ubuntu 12.04, when it asks you to update after installing it, which, Ubuntu 14.04 didn't ask, I didn't think about the fact that I may have to update Ubuntu 14.04 before Sentora will install. Did you have to deal with Sentora trying to disable and remove AppArmor in Ubuntu 14.04 and then freezing up, which crashed Ubuntu, btw?

I tried both, the Shell installation and the alternative on http://docs.sentora.org/index.php?node=22 and still had a problem because of AppArmor trying to be removed. With the alternative, it at least, installed everything, but my computer froze at the end just before I was about to press Y to restart, because Sentora tried to remove AppArmor.
Thanks given by:
#13
RE: Unable to install Sentora into Ubuntu 14.04
All the above issue happenning because you keep refusing to follow sentora requirement and trying to install it on untested configuration and which remain not suited for PRODUCTION HOSTING SERVER.

So please if you like playing with it ok. But we don't support these configuration and won't spend my time debugging that.

So please stop blaming the installers not working as explained in the doc. If you don't follow the guidelines what do you expect?

Closing this thread.
No support using PM (Auto adding to IGNORE list!), use the forum. 
How to ask
Freelance AWS Certified Architect & SysOps// DevOps

10$ free to start your VPS
Thanks given by:


Possibly Related Threads…
Thread Author Replies Views Last Post
How to install older sentora with older mysql version atomiq 0 4 ,611 11-30-2019, 04:27 PM
Last Post: atomiq
Migrate from ZPanel to Sentora chongma 26 71 ,774 04-01-2016, 06:24 PM
Last Post: Me.B
Can i upgrade ZPanel 10.1.1 with Sentora upgrade script? Ron-e 77 250 ,529 09-19-2015, 12:51 AM
Last Post: kandrews

Forum Jump:


Users browsing this thread: 3 Guest(s)